View Issue Details

IDProjectCategoryView StatusLast Update
0000794SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.3 
Target Version3.1.4Fixed in Version3.1.4 
Summary0000794: Support the lo datatype in postgres
DescriptionSupport the lo datatype in postgres
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master dcfdb15a

2012-08-30 07:53:38

chenson

Details Diff
0000794: Support the lo datatype in postgres
0000794
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2012-08-30 07:52 chenson New Issue
2012-08-30 07:52 chenson Status new => assigned
2012-08-30 07:52 chenson Assigned To => chenson
2012-08-30 07:57 chenson Status assigned => resolved
2012-08-30 07:57 chenson Fixed in Version => 3.1.4
2012-08-30 07:57 chenson Resolution open => fixed
2012-09-07 19:53 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6233
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master dcfdb15a